**`SAQIB CHAUDHARY`[NAME]** -NL- Address: 29 Norval Road, Wembley, Middlesex, HA0 3TD -NL- Email: **`saqibclk@btconnect.com`[EMAILS_EMAIL]**; Tel: **`+44 (0)7931 198220`[PHONES_PHONE]** (m) -NL- LinkedIn: www.linkedin.com/in/saqib-chaudhary -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL-  Highly-experienced Cyber Security Expert: proven track-record of building, testing and implementing process -NL- improvements and managing, designing, developing, testing and deploying programs/systems to mitigate risk. -NL-  Expertise in Systems Architecture & Design; Cloud Security design/migration; threat/risk and controls -NL- assessments to define risks; vulnerability exploitation; threat modelling; penetration testing; preservation of -NL- information assets. -NL-  Deep knowledge of key Information Security standards including ISO 27001/OWASP/PCI/SANS Top 20 etc. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`LLOYDS BANK`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Jan 2018-present -NL- **`Lead Cyber Security Architect/Consultant`[EMPLOYER_ROLE]** (Contract) -NL-  Analyse existing business/payment systems across the full stack; perform risk assessments and threat modelling -NL- to highlight vulnerable controls; report key risks to senior management and make remediation recommendations. -NL-  Apply systems architecture expertise to design robust defence solutions using CISCO, McAfee, Bluecoat Proxy -NL- & Checkpoint; design secure solutions to mitigate OWASP attacks and ensure that cyber security controls are in -NL- place. -NL-  Educate IT teams about SANS Top 25 programming risks and applying best practice standards (CSP, HSTS, -NL- ASVS). -NL-  Lead initiatives for AWS cloud migration, including evaluation of design plans and application of robust -NL- controls. -NL-  Work closely with Network Perimeter Team to ensure deployment and proper functioning of robust firewall, -NL- data loss prevention, intrusion detection/prevention, proxy ruling, whitelisting and hash-checking systems etc. -NL- **`BARCLAYS BANK`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Jun-Dec 2017 -NL- **`Lead Cyber Security Architect`[EMPLOYER_ROLE]**/Consultant (Contract) -NL-  Led critical cyber security assessments to determine risks, threats, vulnerabilities and control effectiveness; -NL- evaluated cloud migrations to ensure design plans were effective in mitigating threat vectors/risks. -NL-  Lead Consultant on systems development projects, ensuring security embedded at each stage of project lifecycle. -NL-  Collaborated closely with endpoint security team and McAfee security/Websense web filtering to design robust -NL- solutions for intrusion/data loss prevention, Virus scanning, multifactor authentication at Windows level. -NL-  Leveraged best practice protocols to prevent email spoofing and phishing through SPF/DKIM and DMARC. -NL- **`ALLEN & OVERY`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Apr-Jun 2017 -NL- **`Lead Cyber Security Architect`[EMPLOYER_ROLE]** (Interim Position) -NL-  Instrumental in defining cost-effective security controls over new firmwide Cloud document management -NL- system; applied best practice standards to access control, AAA framework, remote access, backups, disaster -NL- recovery etc. -NL-  Designed penetration testing systems/schedules, performed threat modelling (STRIDE) and recommended -NL- controls. -NL- **`DEUTSCHE BANK`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Apr 2016-Mar 2017 -NL- **`Vice President`[EMPLOYER_ROLE]** – Cyber Security -NL-  Hired for my Cyber Security expertise to perform all aspects of security architecture assurance and assessments -NL- to identify threats/vulnerabilities/risk, in accordance with industry standards (OWASP, PCI, ISO 27001, SANS -NL- 20). -NL-  Influenced technical teams to design solutions addressing ransomware, ATP systems, deep-dive packet -NL- inspections etc.; used Carbon Black, Akamai DDOS & WAF protective solutions to define security policy and -NL- find anomalies. -NL-  Performed Firewall testing to ensure vulnerabilities were identified and addressed using HPING and Nipper. -NL-  Strong expertise in designing integrated SoC’s, processes, policies and capabilities, following ISO 27035, -NL- ENISA and NIST standards; used Splunk platform to customise log correlations in compliance with Swift -NL- framework. -NL-  Performed threat modelling, vulnerability assessments and penetration testing of critical assets; recommended -NL- improvements; embedded strong security controls (authentication, firewalls, encryption etc.) in key programmes. -NL- **`PWC`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Jul 2015-Apr 2016 -NL- **`Senior Manager – Cyber Security`[EMPLOYER_ROLE]** (Contract) -NL-  Instrumental in migrating client data and operating models into the Amazon Web Services cloud, including -NL- leveraging key services around EC2/S3/EBS/Glacier/CloudFront and Cloud-Watch. -NL-  Successfully performed threat modelling and CSA/AWS cloud-related security architecture assessments to -NL- define risks and threats in migration programmes, whilst liaising with key stakeholders to remediate vulnerable -NL- areas. -NL-  Performed vulnerability/pen testing on infrastructure/web applications using Nessus, Qualys, Skybox, MVM, -NL- Kali-Linux, OpenVAS and HP-Fortify to perform DAT/SAT; expertise in identifying -NL- vulnerabilities/misconfigurations. -NL-  Tested web applications using scripts to identify OWASP-related attacks (e.g. SQLi, XSS, XSRF etc.). -NL- **`QC CONSULTING`[EMPLOYER_COMPANY_NAME]** (LONDON) LTD, London, UK -NL- Mar-Jul 2015 -NL- **`Cyber Security Senior Lead`[EMPLOYER_ROLE]** (Contract) -NL-  Managed the firm’s cyber security strategy and systems, ensuring alignment to ISO27001; identified control gaps -NL- and developed security strategy, policies, standards and procedures to ensure deployment of best practice -NL- controls. -NL- **`SONY MOBILE CORPORATION`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Feb 2014-Mar 2015 -NL- **`Senior Cyber Security Manager/Consultant`[EMPLOYER_ROLE]** (Contract) -NL-  Worked with development teams to produce high-quality software for e-commerce/marketing channels, using -NL- robust coding practices and pen testing tools (Burp, WebScarab) to exploit vulnerabilities; presented findings to -NL- Board. -NL-  Performed Firewall testing to ensure vulnerabilities were identified and addressed using HPING and Nipper. -NL- **`ROYAL MAIL GROUP`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Sep 2013-Feb 2014 -NL- **`Senior Information Security Manager/Consultant `[EMPLOYER_ROLE]**(Contract) -NL-  Spearheaded the Information Security team’s preparation for RMG’s floatation; collaborated with Board-level -NL- executives to ensure compliance with sound security architecture principles on all software/business processes. -NL- **`2M CONSULTANCY LTD`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Nov 2012-Aug 2013 -NL- **`Information Security Manager`[EMPLOYER_ROLE]** (Contract) -NL-  Worked with Financial Services clients to determine their security posture and information risk appetite. -NL- Deployed RSA Archer-based workflow systems to track, report and mitigate vulnerabilities, threats/risks to -NL- client IT assets. -NL-  Liaised with business stakeholders; produced design specifications; developed, tested and configured systems. -NL- **`QC CONSULTING`[EMPLOYER_COMPANY_NAME]** (LONDON) LTD, London, UK -NL- Apr-Nov 2012 -NL- **`Information Security Manager`[EMPLOYER_ROLE]** (Contract) -NL-  Key member of Change Advisory Board ensuring correct authorisation, priority and testing of system changes; -NL- developed test scripts for regression, unit, integration, modular etc. testing and monitored deployment. -NL- **`KPMG LLP`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Sep 2011-Apr 2012 -NL- **`IT Security Advisory, Financial Services Management Consultancy `[EMPLOYER_ROLE]**(Contract) -NL-  Worked on system design projects for major Financial Services clients: analysed business -NL- processes, determined effectiveness of existing safeguards, and designed, tested and implemented system -NL- improvements. -NL- **`QC CONSULTING`[EMPLOYER_COMPANY_NAME]** (LONDON) LTD, London, UK -NL- Jun 2008-Sep 2011 -NL- **`IT Security Analyst`[EMPLOYER_ROLE]** -NL-  Performed control testing, threat actor analysis, vulnerability scans and security architecture on high-profile client -NL- projects: identified risks and redefined client business processes to ensure system reliability and risk mitigation. -NL- **`ERNST & YOUNG LLP`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- Aug 2007-May 2008 -NL- **`Associate Risk & Security Consultant, Financial Services Division`[EMPLOYER_ROLE]** -NL-  Conducted IT Security Risk consultancy projects: identified risks in existing client processes, designed responses -NL- and produced new risk plans to ensure maximum system reliability and cost-effective risk mitigation. -NL- **`EDS CONSULTING`[EMPLOYER_COMPANY_NAME]**, London, UK -NL- May 2006-May 2007 -NL- **`IT Security Consultant`[EMPLOYER_ROLE]** (Contract) -NL-  Performed risk assessments on applications & network components to ensure adherence to BS7799; sat with -NL- senior Security Officers the Risk Committee, analysing projects and ensuring accurate depiction of key risk -NL- scenarios. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- LONDON SCHOOL OF ECONOMICS & POLITICAL SCIENCE, London, UK -NL- 2004-2005 -NL-  **`MSc`[EDUCATION_DEGREE]** in **`Management of Information Systems`[EDUCATION_COURSE]**, majoring in Information Security: Merit. -NL- UNIVERSITY OF WESTMINSTER, London, UK -NL- 2000-2003 -NL-  **`BSc`[EDUCATION_DEGREE]** (Hons) in **`Computer Science`[EDUCATION_COURSE]**: Upper Second Class Honours (2.1). -NL- **`PROFESSIONAL QUALIFICATIONS`[OTHERS_HEADING]** -NL-  Technical/Architecture: Certified Information Systems Security Professional (CISSP); GIAC GSNA – -NL- Auditing & Monitoring Networks, Perimeters and Systems; EC-Council Certified Ethical Hacker (CEH); EC- -NL- Council Certified Hacking Forensics Investigator (CHFI); The Open Group Architecture Framework (TOGAF); -NL- Information Assurance Architecture (BCS); AWS Certified Solutions Architect (expected April 2018). -NL-  Management/Risk: Certified Chief Information Security Officer (CCISO); Certified Information Security -NL- Manager (CISM); Certified Risk and Information Systems Controls (CRISC); Certified Information Systems -NL- Auditor (CISA); Certificate of Information Security Management Principles (CISMP). -NL-  Project Management: PRINCE 2 Foundation, MSP. -NL- OTHER DATA -NL-  IT Skills: C, C++, Python, PHP, JavaScript, SQL, ITIL, COBIT, COSO, SGP, IBM Lombardi; UML; Waterfall; -NL- Agile; RAD; Risk Vision; MVM; McAfee (HIPS/DLP/Virus checking); Bitsight; Risk Recon, Skybox, -NL- Wireshark, Metasploit, HP Fortify Cloud (AWS/AZURE), Project management (Gantt, PERT); Qualys; -NL- Deepsight. -NL-  Tools: RSA Archer/ArcSight, Kali-Linux, Nikto, Netcat, Cryptcat, John the Ripper, Cain/Abel, NMAP, Burp, -NL- Fortinet, Rapid7, Splunk, Nessus, Qualys, STRIDE. -NL-  Risk Frameworks/Methodologies: HMG standards, CPNI 20 controls, PCI-DSS, COBIT, ISO 27001, ITIL, -NL- SGP, IRAM, CMM, NIST 800 30, 39, 53. -NL- 